1. vampr's Avatar
    I have a 3GS on 3.0 (can't even remember if I used redsnow or winpwn) that I need to run an app requiring 3.1.2. Any suggestions on the best (simplest) way to update or 'trick' so app will run? I have this phone running perfectly now so I don't want to start from scratch, but would really like to get this app functioning...

    Thanks in advance.


    I'm your Huckleberry!
    2010-05-11 09:16 PM
LINK TO POST COPIED TO CLIPBOARD